package com.usoftchina.bi.server.model.bo;

public class Pie {
    private Column legendData;
    private Column series;

    public Column getLegendData() {
        return legendData;
    }

    public void setLegendData(Column legendData) {
        this.legendData = legendData;
    }

    public Column getSeries() {
        return series;
    }

    public void setSeries(Column series) {
        this.series = series;
    }

    @Override
    public String toString() {
        return "Pie{" +
                "legendData=" + legendData +
                ", series=" + series +
                '}';
    }
}
